<!DOCTYPE html>
<html>
	<head>
		<title>HTML Attributes and Hyperlinks Activity</title>
	</head>
	<body>
		<h2 style="text-align:center;"> You are at the activity/index page.</h2>

		<img width="300" height="300" src="https://www.goodcore.co.uk/blog/wp-content/uploads/2019/08/coding-vs-programming-2.jpg">

		<ol type="1">
			<li>
				<a href="./index.html">index.html</a>
			</li>

			<li>
				<a href="./music/index.html">music/index.html</a>
			</li>

			<li>
				<a href="./music/listings.html">music/listings.html</a>
			</li>

			<li>
				<a href="./music/reviews.html">music/reviews.html</a>
			</li>
		</ol>


	</body>
</html>